Bug 3179 - Не переведены настройки расположения подписи в параметрах учетной записи
: Не переведены настройки расположения подписи в параметрах учетной записи
Status: CLOSED FIXED
: Translations
(All bugs in Translations/MozillaThunderbird)
: stable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-17 16:17 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-17 16:17:10
Выберите в меню Инструменты - Параметры учетной записи.
Выберите Составление сообщений и адресация.
Настройки расположения подписи не переведены.


Steps to Reproduce:
1.Выберите в меню Инструменты - Параметры учетной записи.
2.Выберите Составление сообщений и адресация.
3.
Actual Results:  
Настройки расположения подписи не переведены.

Expected Results:  
Должны быть переведены.
------- Comment #1 From 2006-02-18 20:55:16 -------
Fixed